@charset "utf-8";
body {
background-color: #FFFFFF;
margin: 0px;
color: #000000;
}

div.title {
background-image: url(titlebg.gif);
background-repeat: repeat-x;
background-position: 0% 5%;
float: none;
height: 20px;
width: 430px;
text-align: right;
}

div.main {
width: 265px;
clear: none;
float: left;
text-align: center;
}
div.mainpic {}

div.mainbar {
background-color: #666666;
font-size: 12px;
color: #FFFF99;
padding: 2px;
}
div.maininfo {
	text-align: center;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 2px;
	line-height: 16px;
}

/* Menu imems */

div.menu {
float: left;
clear: none;
width: 155px;
text-align: center;
}

/* active hover */

div.ah {
float: none;
font-size: 14px;
line-height: 14px;
padding: 1px;
clear: both;
}
/* for nowrap */
div.ahnw {
float: none;
font-size: 14px;
line-height: 14px;
padding: 1px;
clear: both;
white-space: nowrap;
}

/* related box */
div.ahcbox {
float: left;
position: static;
width: 130px;
}
div.ahcbox110 {
float: left;
position: static;
width: 115px;
}
/* related part item */
div.ahc {
float: left;
position: relative;
margin-right: 2px;
}

.ah a:hover {
background-color: #FFCCCC;
}
.ahc a:hover {
background-color: #FFCCCC;
}

div.box_bj {
background-color: #cccccc;
/* background-color: #333333; */
color: #111111;
font-size: 14px;
padding: 2px;
margin-top: 5px;
margin-bottom: 2px;
width: 142px;
clear: both;
float: none;
}

div.box_bj a {
color: #111111;
}

div.box_bj e {
font-family: Geneva, Arial, Helvetica, sans-serif;
}

.px_View { font-size: 12px; }

div.name_index {
font-size: 14px;
padding-left: 0px;
width: 155px;
}

div.name_index e {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

div.box_red {
background-color: #FF9933;
color: #660066;
font-size: 14px;
padding: 1px;
margin-top: 5px;
margin-bottom: 1px;
text-align: center;
width: 140px;
}

/* footer */

div.foot {
background-image: url(ptn.gif);
background-repeat: repeat;
float: none;
clear: left;
height: 30px;
width: 430px;
}

div.footm {
float: right;
width: 280px;
font-size: 10px;
color: #FF6600;
line-height: 12px;
text-align: center;
}
div.footr {
float: right;
width: 60px;
height: 30px;
font-size: 12px;
line-height: 28px;
text-align: center;
}

.yomi    { font-size: 10px; line-height: 14px; }

.px10    { font-size: 10px; line-height: 13px; list-style-type: circle; }
.px10 e  { font-family: "Arial", "Helvetica", "sans-serif"; }
.px12    { font-size: 12px; line-height: 15px; }
.px12 e  { font-family: "Arial", "Helvetica", "sans-serif"; }
.px12b   { font-size: 12px; line-height: 15px; font-weight: bold; }
.px12b e { font-family: "Arial", "Helvetica", "sans-serif"; }
